spandsp 0.0.6

super_tone_rx_state_s Struct Reference

## Public Attributes
super_tone_rx_descriptor_t * | desc
float | energy
int | detected_tone
int | rotation
tone_report_func_t | tone_callback
tone_segment_func_t | segment_callback
void * | callback_data
super_tone_rx_segment_t | segments [11]
goertzel_state_t | state []

The documentation for this struct was generated from the following file:

- private/super_tone_rx.h